Skip to content

Pull requests: gitcoinco/bailoutmainst

Author
Filter by author
Label
Filter by label
Use alt + click/return to exclude labels
or + click/return for logical OR
Projects
Filter by project
Milestones
Filter by milestone
Reviews
Assignee
Filter by who’s assigned
Sort

Pull requests list

Bump terser from 4.2.1 to 4.8.1 in /js-sdk dependencies javascript
#39 opened Jul 21, 2022 by dependabot bot Loading…
Bump reportlab from 3.5.6 to 3.5.55 in /requirements dependencies python
#38 opened Jun 27, 2022 by dependabot bot Loading…
Bump pyjwt from 1.5.3 to 2.4.0 in /requirements dependencies python
#37 opened May 25, 2022 by dependabot bot Loading…
Bump django from 2.2.4 to 2.2.28 in /requirements dependencies python
#36 opened Apr 22, 2022 by dependabot bot Loading…
Bump pillow from 4.0.0 to 9.0.1 in /requirements dependencies python
#35 opened Mar 12, 2022 by dependabot bot Loading…
Bump ajv from 6.10.0 to 6.12.6 dependencies javascript
#34 opened Feb 13, 2022 by dependabot bot Loading…
Bump celery from 4.4.0 to 5.2.2 in /requirements dependencies python
#31 opened Jan 6, 2022 by dependabot bot Loading…
Bump tar from 4.4.8 to 4.4.19 in /js-sdk dependencies javascript
#29 opened Sep 2, 2021 by dependabot bot Loading…
Bump path-parse from 1.0.6 to 1.0.7 in /js-sdk dependencies javascript
#28 opened Aug 12, 2021 by dependabot bot Loading…
Bump path-parse from 1.0.6 to 1.0.7 dependencies javascript
#27 opened Aug 12, 2021 by dependabot bot Loading…
[ImgBot] Optimize images
#26 opened Aug 5, 2021 by Rajpratik71 Loading…
Bump postcss from 7.0.14 to 7.0.36 dependencies javascript
#24 opened Jun 17, 2021 by dependabot bot Loading…
Bump postcss from 7.0.17 to 7.0.36 in /js-sdk dependencies javascript
#23 opened Jun 17, 2021 by dependabot bot Loading…
Bump browserslist from 4.5.2 to 4.16.6 dependencies javascript
#18 opened May 26, 2021 by dependabot bot Loading…
Bump hosted-git-info from 2.7.1 to 2.8.9 dependencies javascript
#17 opened May 11, 2021 by dependabot bot Loading…
Bump hosted-git-info from 2.7.1 to 2.8.9 in /js-sdk dependencies javascript
#16 opened May 11, 2021 by dependabot bot Loading…
Bump lodash from 4.17.15 to 4.17.21 in /js-sdk dependencies javascript
#15 opened May 11, 2021 by dependabot bot Loading…
Bump y18n from 4.0.0 to 4.0.1 in /js-sdk dependencies javascript
#13 opened Mar 31, 2021 by dependabot bot Loading…
Bump pyyaml from 4.2b4 to 5.4 in /requirements dependencies python
#12 opened Mar 25, 2021 by dependabot bot Loading…
Bump djangorestframework from 3.9.1 to 3.11.2 in /requirements dependencies python
#11 opened Mar 19, 2021 by dependabot bot Loading…
Bump elliptic from 6.5.0 to 6.5.4 in /js-sdk dependencies javascript
#8 opened Mar 10, 2021 by dependabot bot Loading…
Bump ini from 1.3.5 to 1.3.8 in /js-sdk dependencies javascript
#7 opened Dec 12, 2020 by dependabot bot Loading…
Bump ini from 1.3.5 to 1.3.8 dependencies javascript
#6 opened Dec 12, 2020 by dependabot bot Loading…
Bump cryptography from 2.3 to 3.2 in /requirements dependencies python
#5 opened Oct 27, 2020 by dependabot bot Loading…
ProTip! What’s not been updated in a month: updated:<2022-07-13.